Page MenuHomePhabricator

Newcomer tasks: evaluate topic matching prototypes (cs)
Closed, ResolvedPublic

Description

This is a task for @Urbanecm to complete the work described in T234272.

Details

Due Date
Oct 15 2019, 1:00 PM

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 1 2019, 4:32 PM

@Urbanecm -- all three methods are ready for you to work with.

MMiller_WMF set Due Date to Oct 15 2019, 7:00 AM.Oct 1 2019, 4:34 PM
Urbanecm triaged this task as High priority.Oct 1 2019, 4:58 PM

Per parent

Hi @Urbanecm I am moving this to Ready for Development on the Growth team Board, feel free to move this to In Progress when you start working on it.

Trizek-WMF changed Due Date from Oct 15 2019, 7:00 AM to Oct 15 2019, 1:00 PM.Oct 2 2019, 2:48 PM

@Urbanecm -- I wanted to let you know that the ORES prototype is now ready to evaluate, so the entire set of evaluations is ready for you to work on.

Thank you -- this evaluation is complete.

MMiller_WMF closed this task as Resolved.Oct 30 2019, 11:03 PM
Urbanecm reassigned this task from Urbanecm to Urbanecm_WMF.Aug 26 2020, 1:49 PM
Urbanecm removed a project: User-Urbanecm.
Restricted Application added a project: User-Urbanecm_WMF. · View Herald TranscriptAug 26 2020, 1:49 PM
Urbanecm edited subscribers, added: Urbanecm_WMF; removed: Urbanecm.Aug 26 2020, 2:10 PM